    {% include "header2.html" %}
        {% load static %}
        {% load set_var %}

    <div class="container paddingUp">
        <!-- Team Member Profiles -->

        <div class="row toCenter">

            <div class="col-lg-12">
                <h2 class="page-header judulKeren">Our Team</h2>
            </div>
            {% set first = True %}
            {% for data in tim %}
                {% if first %}
                    <div class="col-lg-12">
                    <div class="col-sm-4"></div>
                    <div class="col-sm-4">
                        <img class="img-responsive6" src="../../{{ data.foto }}">
                        <h3>{{ data.nama }}
                            <small>{{ data.jabatan }}</small>
                        </h3>
                        <!-- <p>What does this team member do? Keep it short! This is also a great spot for social links!</p> -->
                    </div>
                    <div class="col-sm-4"></div>
                    </div>
                   {%  set first = False %}
                {% else %}
                    <div class="col-sm-4">
                        <img class="img-responsive6" src="../../{{ data.foto }}">
                        <h3>{{ data.nama }}
                            <small>{{ data.jabatan }}</small>
                        </h3>
                        <!-- <p>What does this team member do? Keep it short! This is also a great spot for social links!</p> -->
                    
                    </div>
                {% endif %}
            {% endfor %}


        </div>
       

    </div>
    <!-- /.container -->

    <!-- JavaScript -->
    <script src="js/jquery-1.10.2.js"></script>
    <script src="js/bootstrap.js"></script>

{% include "footer.html" %}
